### Property

# WebKit WebView:is-immersive-mode-enabled

since: 2.52

#### Declaration

    property is-immersive-mode-enabled: gboolean [ read ]

#### Description [src]

Whether the `WebKitWebView` is in immersive mode.

Type:`gboolean`

Available since: 2.52

Default value | FALSE
Getter method | `webkit_web_view_is_immersive_mode_enabled()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no